@charset "ISO-8859-1";
/* CSS Document */

#crosselling {
	display:none;
}

.coordonnees-2-colonnes {
	float:left;
	width:700px;
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
}

.blc-cms {
	width:700px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
.coordonnees-l {
	float:left;
	width:350px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.coordonnees-r {
	float:left;
	width:300px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
}

.texte {
	font-size:12px;

}
.plan {
	float:left;
	width:700px;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}


h2 {
	font-size:20px;
	line-height:28px;
	font-weight:bold;
	color:#355db7;
	text-transform:none;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-transform:uppercase;
}


h3 {
	font-size:14px;
	line-height:28px;
	font-weight:bold;
	color:#355db7;
	text-transform:none;
	margin:0px;
	padding:0px 0px;
}

p.commentaire {
	font-style:italic;
	display:block;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
	
p.fakelist  {
	padding: 0px 0px 0px 12px;
	margin: 5px 0px 0px 0px;
	background-image: url("../images/konto/DE-faq-fleche.jpg");
	background-repeat: no-repeat;
	background-position: 0px 2px;
	display:block;
	color: #355DB7;
	}	
	
p.txt-retrait  {
	padding: 0px 0px 10px 12px;
	margin: 0px;
	float: left;
}		

